[NAME]
bam-read \- Parse bam files after multi-mapping reads have been assigned and aggregate read mapping information by contig.

[SYNOPSIS]
Currently captured:

 - name
 - bases mapped
 - edit distance
 - bridges
 - length
 - reads mapped
 - both mapped
 - proper pair
 - good
 - uncovered bases
 - mean mapq
 - probability of coverage not being segmented
